-- Protokolleintrge zu Start und Ende der Paketausfhrung
SELECT * FROM dbo.sysssislog WHERE EVENT = 'PackageStart' OR EVENT = 'PackageEnd'


-- Protokolleintrge zu fehlgeschlagenen Containern und den zugehrigen Fehlermeldungen
SELECT * FROM dbo.sysssislog WHERE EVENT = 'OnError' OR EVENT = 'OnTaskFailed'


-- Ergebnisse der letzten Paketausfhrungen
SELECT	[Source] As Paket, [Event], DataCode, StartTime, EndTime,
		CASE 
			WHEN Datacode = 0 THEN 'Erfolg' 
			WHEN Datacode = 1 THEN 'Fehler'
			WHEN Datacode = 2 THEN 'Beendigung' 
			ELSE 'Abbruch' END As [Status]
FROM	dbo.sysssislog
WHERE	[Event] = 'PackageEnd'
ORDER BY Starttime DESC
